Mailinglist Archive: opensuse (1599 mails)

< Previous Next >
Re: [opensuse] Re: openSUSE 11.1: Installing chromium-browser form "X:Y:openSUSE_Factory" repo
  • From: Alfredo Amaya <alfreito@xxxxxxxxx>
  • Date: Thu, 15 Oct 2009 12:57:45 +0100
  • Message-id: <1be163470910150457ya64630xad9f4f54c70e956e@xxxxxxxxxxxxxx>
2009/10/15 Chris Hills <chaz@xxxxxxxxx>

On 08/10/09 22:03, Pavol Rusnak wrote:

We are working on new chromium package in openSUSE:Factory:Contrib
project. Hopefully dbuck&  rmoonwick will catch all the problems :-)

It is not in Factory:Contrib but I have the same problem as before:-

[5616:5616:467729223:ERROR:chrome/browser/first_run_gtk.cc(21)] Not
implemented reached in static bool FirstRun::ProcessMasterPreferences(const
FilePath&, const FilePath&, std::vector<std::basic_string<wchar_t,
std::char_traits<wchar_t>, std::allocator<wchar_t> >,
std::allocator<std::basic_string<wchar_t, std::char_traits<wchar_t>,
std::allocator<wchar_t> > > >*, int*, bool*)
/usr/bin/chromium: line 2:  5616 Illegal instruction
/usr/lib/chromium/chrome-wrapper --enable-plugins --enable-user-scripts
--enable-extensions "$@"
makenshi@linux-bptb:~> rpmquery --whatprovides /usr/bin/chromium

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx


I still confirm the error with the last package released yesterday.
The package chromium-browser was replaced for chromium and V8 updated,
but the error remains.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >